[Frugalware-devel] [New Package] qtoctave

Miklos Vajna vmiklos at frugalware.org
Wed Jan 12 02:02:23 CET 2011


On Mon, Jan 10, 2011 at 05:18:20PM +0100, Lord Fener <lorddarthfener at gmail.com> wrote:
> Version bump of the package, qt4-linguist it's now needed at compilation
> time, while there's no need anymore the sed trick to avoid a conflict with
> package libquicktime.
> I've also added octave to depends array.

Pushed, thanks!
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: </pipermail/attachments/20110112/ab4bbc9a/attachment.asc>


More information about the Frugalware-devel mailing list